/* ------------------------------------------------------------------
LM.C Official site
Mod : 2014.02.17 MASATO 
--------------------------------------------------------------------- */

/* [MT common selector]  
--------------------------------------------------------------------- */

h2.module-header{/*sidebar caption*/
margin:0 0 0 3px;
padding:0 0 0 6px;
color:#95965F;
border-left:3px solid #95965F;
background-color:transparent;
}

h2.module-header a{color:#95965F;text-decoration:underline;}
h2.module-header a:visited{color:#95965F;text-decoration:underline;}

h2.date-header{/*entry date*/
margin:0 0 5px 0;
font-weight:normal;
}

h3.entry-header{/*title*/
font-size:16px;
font-family: 'Carme', sans-serif;
color:#fc0;
padding:5px 0 10px 40px;
margin:0 0 0.5em 0;
background:url(../img/common/listpoint_B.png) 0 2px no-repeat ;
}

h3.entry-header a{color:#f90;text-decoration:underline;}
h3.entry-header a:visited{color:#f90;text-decoration:underline;}
h3.entry-header a:hover{color:#fff;text-decoration:underline;}

.archive {
position: static;
overflow: hidden;
clear: both;
width: 100%;
margin: 0 20px 20px 10px;
}

h2#archive-title{
font-size:20px;
font-family: 'Carme', sans-serif;
color:#f90;
text-align:center;
padding:5px 10px;
margin:0 0 0.5em 0;
background:url(../img/common/box_bg.gif) 0 0 repeat ;
border-ttom:2px solid #f90;
/*background:#fff;*/
}

h2#category-title{
font-size:20px;
font-family: 'Carme', sans-serif;
color:#fff;
text-align:center;
padding:5px 10px;
margin:0 0 0.5em 0;
background:url(../img/common/box_bg.gif) 0 0 repeat ;
border-bottom:2px solid #fff;
/*background:#fff;*/
}

.entry{
line-height:1.5;
position: static;
overflow: hidden;
clear: both;
color:#fff;
margin: 0 10px 20px 10px;
border-bottom:1px dotted #1c1c1c;
}

.entry-body, .entry-more{
padding:5px 20px 10px 20px;
}

.entry-body p , .entry-more p{
margin:10px 0;
}

/*.entry-body img, .entry-more img{
float:left;
padding:0 10px 10px 0;
}*/

p.entry-more-link{
font-size:10px;
text-align:right;
margin:0 0 10px 0;
}
p.entry-more-link a{
padding:5px;
color:#fff;
background:#666;text-decoration:none;
}
p.entry-more-link a:hover{
padding:5px;
color:#666;
background:#fff;text-decoration:none;
}

p.entry-footer{
clear:both;
padding:0 0 5px 0;
text-align:right;
}

.module-content {
position: relative;
margin: 5px 10px 20px 5px;
}

.module-content select{ /*blog search*/
width:170px;
}

.module-list,.archive-list {
list-style: none;
font-size:10px;
}

.module-list-item , .archive-list-item{
margin:5px 0;
color:#666;
padding:2px 10px 3px 17px;
background:url(../img/common/listpoint_A.png) 0 4px no-repeat;
}

.module-list-item a{color:#999;text-decoration:underline;}
.module-list-item a:visited{color:#999;text-decoration:underline;}
.module-list-item a:hover{color:#f90;text-decoration:underline;}

ul.category-list{
list-style: none;
margin:0 0 15px 0;
letter-spacing:1px;
font-family: 'Carme', sans-serif;
font-weight:bold;
border:1px solid #333;
border-bottom:0px solid #333;
background:url(../img/common/box_bg.gif) 0 0 repeat;
}

ul.category-list li{
border-bottom:1px solid #333;
padding:5px 10px;
}

ul.category-list li a{
display:block;
width:180px;

text-decoration:none;
color:#ccc;
}

ul.category-list li a:hover{
color:#f90;
text-decoration:none;
}

.content-nav{/*entry navigation*/
/*margin:0 20px 10px 20px;*/
padding:0 0 15px 0;
/*border-bottom:1px dotted #1c1c1c;*/
}

#trackbacks-info{
margin:20px;
padding:10px;
font-size:10px;
border:1px dotted #222;
background-color:#000;
}
#trackbacks-info p{
margin:0;
}


/* Comment 
--------------------------------------------------------------------- */

#comments{
margin: 0 0 20px 0;
}

h3.comments-header{
margin:0 0 10px 0;
font-weight:bold;
color:#95965F;
}

.comment-content{
margin:0 20px 10px 20px;
}

.comment-content p{
margin:0 0 10px 0;
}

.comment-header{/*name*/
margin:0 0 5px 0;
}

.comment-footer{
padding:0 0 5px 0;
margin:0 0 10px 0;
text-align:right;
border-bottom:1px solid #CCC;
}

h2.comments-open-header{
margin:10px 0 10px 0;
font-weight:bold;
color:#069;
}

p.comments-open-moderated{
margin:0 20px 10px 20px;
}

.comments-open label {
clear:both;
float:left;
display: block;
width: 100px;
}

#comment-author, #comment-email, #comment-url, #comment-text {
width: 340px;
}

#comments-open-footer{
text-align:center;
padding:20px;
}

#comments-open-data{
margin:20px;
padding:10px;
border:1px dotted #CCC;
}

#comments-open-data p{
margin:5px 0;
}

#comment-text{
width:100%;
}

/* search
--------------------------------------------------------------------- */

.mt-search-results a{color:069;}
.mt-search-results a:visited{color:069;}
.mt-search-results a:hover{color:036;}

.module-search input { font-size: 10px; }
.module-search #search { width: 100px; }
.mt-search-results .search-results-header {
color: #069;
padding: 5px;
margin:0 0 10px 0;
}
.mt-search-results .search-results-container { 
margin:0 20px 10px 20px; 
}
.mt-search-results form#search-form { width: 400px; margin: 0px auto 20px auto; }
.mt-search-results form#search-form input#search { width: 80%; }
.mt-search-results form#search-form p#search-options { text-align:center; }

/* paginate
--------------------------------------------------------------------- */

.paginate{
padding:0 10px 20px 0;
text-align:right;
letter-spacing:1px;
}

/* [info]  
--------------------------------------------------------------------- */

#information h2.recent{
font-size:10px;
height:24px;
text-indent:-9999px;
background:url(../img/information/tit_recent.gif) 0 0 no-repeat;
}
